# docker model uninstall-runner

<!---MARKER_GEN_START-->
Uninstall Docker Model Runner (Docker Engine only)

### Options

| Name        | Type     | Default | Description                                         |
|:------------|:---------|:--------|:----------------------------------------------------|
| `--backend` | `string` |         | Uninstall a deferred backend (e.g. vllm, diffusers) |
| `--images`  | `bool`   |         | Remove docker/model-runner images                   |
| `--models`  | `bool`   |         | Remove model storage volume                         |


<!---MARKER_GEN_END-->

